
package de.ivu.elect.business.sitzberechnung.control.absolutemehrheitswahl;

import de.ivu.elect.business.ergebniskonflikt.entity.KandidaturenAuswaehlenErgebnisKonfliktCustomData;

public class AbsoluteMehrheitswahlErgebnisKonfliktCustomData extends KandidaturenAuswaehlenErgebnisKonfliktCustomData {

  private static final long serialVersionUID = 1L;

  public AbsoluteMehrheitswahlErgebnisKonfliktCustomData() {
    super();
  }

  @Override
  public String getClassName() {
    return AbsoluteMehrheitswahlErgebnisKonfliktCustomData.class.getName();
  }

  @Override
  public boolean equals(Object o) {
    return super.equals(o) && o instanceof AbsoluteMehrheitswahlErgebnisKonfliktCustomData;
  }

  @Override
  public int hashCode() {
    return super.hashCode();
  }
}
